insert into indicators(id, name, unit) values (1, 'Population of country', 'human');
insert into indicators(id, name, unit) values (2, 'Unemployment rate', 'percent');
insert into indicators(id, name, unit) values (3, 'Infected humans COVID-19 ', 'human');

insert into country(id, name, object_type, par_id) values (1, 'Africa', 'continent', null);
insert into country(id, name, object_type, par_id) values (2, 'Antarctica', 'continent', null);
insert into country(id, name, object_type, par_id) values (3, 'Asia', 'continent', null);
insert into country(id, name, object_type, par_id) values (4, 'Europe', 'continent', null);
insert into country(id, name, object_type, par_id) values (5, 'North America', 'continent', null);
insert into country(id, name, object_type, par_id) values (6, 'Australia', 'continent', null);
insert into country(id, name, object_type, par_id) values (7, 'South America', 'continent', null);


insert into country(id, name, object_type, par_id) values (8, 'Australia', 'country', 4);
insert into country(id, name, object_type, par_id) values (9, 'Austria', 'country', 4);
insert into country(id, name, object_type, par_id) values (10, 'Azerbaijan', 'country', 3);
insert into country(id, name, object_type, par_id) values (11, 'Albania', 'country', 4);
insert into country(id, name, object_type, par_id) values (12, 'Algeria', 'country', 1);
insert into country(id, name, object_type, par_id) values (13, 'Angola', 'country', 1);
insert into country(id, name, object_type, par_id) values (14, 'Andorra', 'country', 4);
insert into country(id, name, object_type, par_id) values (15, 'Antigua and Barbuda', 'country', 5);
insert into country(id, name, object_type, par_id) values (16, 'Argentina', 'country', 7);
insert into country(id, name, object_type, par_id) values (17, 'Armenia', 'country', 3);
insert into country(id, name, object_type, par_id) values (18, 'Afghanistan', 'country', 3);
insert into country(id, name, object_type, par_id) values (19, 'Bahamas', 'country', 5);
insert into country(id, name, object_type, par_id) values (20, 'Bangladesh', 'country', 3);
insert into country(id, name, object_type, par_id) values (21, 'Barbados', 'country', 5);
insert into country(id, name, object_type, par_id) values (22, 'Bahrain', 'country', 3);
insert into country(id, name, object_type, par_id) values (23, 'Belarus', 'country', 4);
insert into country(id, name, object_type, par_id) values (24, 'Belize', 'country', 5);
insert into country(id, name, object_type, par_id) values (25, 'Belgium', 'country', 4);
insert into country(id, name, object_type, par_id) values (26, 'Benin', 'country', 1);
insert into country(id, name, object_type, par_id) values (27, 'Bulgaria', 'country', 4);
insert into country(id, name, object_type, par_id) values (28, 'Bolivia', 'country', 7);
insert into country(id, name, object_type, par_id) values (29, 'Bosnia and Herzegovina', 'country', 4);
insert into country(id, name, object_type, par_id) values (30, 'Botswana', 'country', 1);
insert into country(id, name, object_type, par_id) values (31, 'Brazil', 'country', 7);
insert into country(id, name, object_type, par_id) values (32, 'Brunei Darussalam', 'country', 3);
insert into country(id, name, object_type, par_id) values (33, 'Burkina Faso', 'country', 1);
insert into country(id, name, object_type, par_id) values (34, 'Burundi', 'country', 1);
insert into country(id, name, object_type, par_id) values (35, 'Bhutan', 'country', 3);
insert into country(id, name, object_type, par_id) values (36, 'Vanuatu', 'country', 6);
insert into country(id, name, object_type, par_id) values (37, 'Hungary', 'country', 4);
insert into country(id, name, object_type, par_id) values (38, 'Venezuela', 'country', 7);
insert into country(id, name, object_type, par_id) values (39, 'Vietnam', 'country', 3);
insert into country(id, name, object_type, par_id) values (40, 'Gabon', 'country', 1);
insert into country(id, name, object_type, par_id) values (41, 'Haiti', 'country', 5);
insert into country(id, name, object_type, par_id) values (42, 'Guyana', 'country', 7);
insert into country(id, name, object_type, par_id) values (43, 'Gambia', 'country', 1);
insert into country(id, name, object_type, par_id) values (44, 'Ghana', 'country', 1);
insert into country(id, name, object_type, par_id) values (45, 'Guatemala', 'country', 5);
insert into country(id, name, object_type, par_id) values (46, 'Guinea', 'country', 1);
insert into country(id, name, object_type, par_id) values (47, 'Guinea-Bissau', 'country', 1);
insert into country(id, name, object_type, par_id) values (49, 'Germany', 'country', 4);
insert into country(id, name, object_type, par_id) values (50, 'Honduras', 'country', 5);
insert into country(id, name, object_type, par_id) values (51, 'Grenada', 'country', 5);
insert into country(id, name, object_type, par_id) values (52, 'Greece', 'country', 4);
insert into country(id, name, object_type, par_id) values (53, 'Georgia', 'country', 3);
insert into country(id, name, object_type, par_id) values (54, 'Denmark', 'country', 4);
insert into country(id, name, object_type, par_id) values (55, 'Djibouti', 'country', 1);
insert into country(id, name, object_type, par_id) values (56, 'Dominica', 'country', 5);
insert into country(id, name, object_type, par_id) values (57, 'Dominican Republic', 'country', 5);
insert into country(id, name, object_type, par_id) values (58, 'Egypt', 'country', 1);
insert into country(id, name, object_type, par_id) values (59, 'Zambia', 'country', 1);
insert into country(id, name, object_type, par_id) values (60, 'Zimbabwe', 'country', 1);
insert into country(id, name, object_type, par_id) values (61, 'Israel', 'country', 3);
insert into country(id, name, object_type, par_id) values (62, 'India', 'country', 3);
insert into country(id, name, object_type, par_id) values (63, 'Indonesia', 'country', 3);
insert into country(id, name, object_type, par_id) values (64, 'Jordan', 'country', 3);
insert into country(id, name, object_type, par_id) values (65, 'Iraq', 'country', 3);
insert into country(id, name, object_type, par_id) values (66, 'Iran', 'country', 3);
insert into country(id, name, object_type, par_id) values (67, 'Ireland', 'country', 4);
insert into country(id, name, object_type, par_id) values (68, 'Iceland', 'country', 4);
insert into country(id, name, object_type, par_id) values (69, 'Spain', 'country', 4);
insert into country(id, name, object_type, par_id) values (70, 'Italy', 'country', 4);
insert into country(id, name, object_type, par_id) values (71, 'Yemen', 'country', 3);
insert into country(id, name, object_type, par_id) values (72, 'Cape Verde', 'country', 1);
insert into country(id, name, object_type, par_id) values (73, 'Kazakhstan', 'country', 3);
insert into country(id, name, object_type, par_id) values (74, 'Cambodia', 'country', 3);
insert into country(id, name, object_type, par_id) values (75, 'Cameroon', 'country', 1);
insert into country(id, name, object_type, par_id) values (76, 'Canada', 'country', 5);
insert into country(id, name, object_type, par_id) values (77, 'Qatar', 'country', 3);
insert into country(id, name, object_type, par_id) values (78, 'Kenya', 'country', 1);
insert into country(id, name, object_type, par_id) values (79, 'Cyprus', 'country', 3);
insert into country(id, name, object_type, par_id) values (80, 'Kyrgyzstan', 'country', 3);
insert into country(id, name, object_type, par_id) values (81, 'Kiribati', 'country', 6);
insert into country(id, name, object_type, par_id) values (82, 'China', 'country', 3);
insert into country(id, name, object_type, par_id) values (83, 'Colombia', 'country', 7);
insert into country(id, name, object_type, par_id) values (84, 'Comoros', 'country', 1);
insert into country(id, name, object_type, par_id) values (85, 'DR Congo', 'country', 1);
insert into country(id, name, object_type, par_id) values (86, 'Congo', 'country', 1);
insert into country(id, name, object_type, par_id) values (87, 'Korea, North ', 'country', 3);
insert into country(id, name, object_type, par_id) values (88, 'Korea, South', 'country', 3);
insert into country(id, name, object_type, par_id) values (89, 'Costa Rica', 'country', 5);
insert into country(id, name, object_type, par_id) values (90, 'Cote d''Ivoire', 'country', 1);
insert into country(id, name, object_type, par_id) values (91, 'Cuba', 'country', 5);
insert into country(id, name, object_type, par_id) values (92, 'Kuwait', 'country', 3);
insert into country(id, name, object_type, par_id) values (93, 'Lao People''s Democratic Republic', 'country', 3);
insert into country(id, name, object_type, par_id) values (94, 'Latvia', 'country', 4);
insert into country(id, name, object_type, par_id) values (95, 'Lesotho', 'country', 1);
insert into country(id, name, object_type, par_id) values (96, 'Lebanon', 'country', 3);
insert into country(id, name, object_type, par_id) values (97, 'Liby', 'country', 1);
insert into country(id, name, object_type, par_id) values (98, 'Liberia', 'country', 1);
insert into country(id, name, object_type, par_id) values (99, 'Liechtenstein', 'country', 4);
insert into country(id, name, object_type, par_id) values (100, 'Lithuania', 'country', 4);

insert into country(id, name, object_type, par_id) values (101, 'Luxembourg', 'country', 4);
insert into country(id, name, object_type, par_id) values (102, 'Mauritius', 'country', 1);
insert into country(id, name, object_type, par_id) values (103, 'Mauritania', 'country', 1);
insert into country(id, name, object_type, par_id) values (104, 'Madagascar', 'country', 1);
insert into country(id, name, object_type, par_id) values (105, 'Malawi', 'country', 1);
insert into country(id, name, object_type, par_id) values (106, 'Malaysia', 'country', 3);
insert into country(id, name, object_type, par_id) values (107, 'Mali', 'country', 1);
insert into country(id, name, object_type, par_id) values (108, 'Maldives', 'country', 3);
insert into country(id, name, object_type, par_id) values (109, 'Malta', 'country', 4);
insert into country(id, name, object_type, par_id) values (110, 'Morocco', 'country', 1);
insert into country(id, name, object_type, par_id) values (111, 'Marshall Islands', 'country', 6);
insert into country(id, name, object_type, par_id) values (112, 'Mexico', 'country', 5);
insert into country(id, name, object_type, par_id) values (113, 'Micronesia', 'country', 6);
insert into country(id, name, object_type, par_id) values (114, 'Mozambique', 'country', 1);
insert into country(id, name, object_type, par_id) values (115, 'Moldova', 'country', 4);
insert into country(id, name, object_type, par_id) values (116, 'Monaco', 'country', 4);
insert into country(id, name, object_type, par_id) values (117, 'Mongolia', 'country', 3);
insert into country(id, name, object_type, par_id) values (118, 'Burma', 'country', 3);
insert into country(id, name, object_type, par_id) values (119, 'Namibia', 'country', 1);
insert into country(id, name, object_type, par_id) values (120, 'Nauru', 'country', 6);
insert into country(id, name, object_type, par_id) values (121, 'Nepal', 'country', 3);
insert into country(id, name, object_type, par_id) values (122, 'Niger', 'country', 1);
insert into country(id, name, object_type, par_id) values (123, 'Nigeria', 'country', 1);
insert into country(id, name, object_type, par_id) values (124, 'Netherlands', 'country', 4);
insert into country(id, name, object_type, par_id) values (125, 'Nicaragua', 'country', 5);
insert into country(id, name, object_type, par_id) values (126, 'New Zealand', 'country', 6);
insert into country(id, name, object_type, par_id) values (127, 'Norway', 'country', 4);
insert into country(id, name, object_type, par_id) values (128, 'United Arab Emirates', 'country', 3);
insert into country(id, name, object_type, par_id) values (129, 'Oman', 'country', 3);
insert into country(id, name, object_type, par_id) values (130, 'Pakistan', 'country', 3);
insert into country(id, name, object_type, par_id) values (131, 'Palau', 'country', 6);
insert into country(id, name, object_type, par_id) values (132, 'Palestinian Territory', 'country', 3);
insert into country(id, name, object_type, par_id) values (133, 'Panama', 'country', 5);
insert into country(id, name, object_type, par_id) values (134, 'Holy See (Vatican City State)', 'country', 4);
insert into country(id, name, object_type, par_id) values (135, 'Papua New Guinea', 'country', 5);
insert into country(id, name, object_type, par_id) values (136, 'Paraguay', 'country', 7);
insert into country(id, name, object_type, par_id) values (137, 'Peru', 'country', 7);
insert into country(id, name, object_type, par_id) values (138, 'Poland', 'country', 4);
insert into country(id, name, object_type, par_id) values (139, 'Portugal', 'country', 4);
insert into country(id, name, object_type, par_id) values (140, 'Macedonia', 'country', 4);

insert into country(id, name, object_type, par_id) values (141, 'Russian Federation', 'country', 4);
insert into country(id, name, object_type, par_id) values (142, 'Rwanda', 'country', 1);
insert into country(id, name, object_type, par_id) values (143, 'Romania', 'country', 4);
insert into country(id, name, object_type, par_id) values (144, 'Samoa', 'country', 6);
insert into country(id, name, object_type, par_id) values (145, 'San Marino', 'country', 4);
insert into country(id, name, object_type, par_id) values (146, 'Sao Tome and Principe', 'country', 1);
insert into country(id, name, object_type, par_id) values (147, 'Saudi Arabia', 'country', 3);
insert into country(id, name, object_type, par_id) values (148, 'Swaziland', 'country', 1);
insert into country(id, name, object_type, par_id) values (149, 'Senegal', 'country', 1);
insert into country(id, name, object_type, par_id) values (150, 'Saint Vincent and the Grenadines', 'country', 5);
insert into country(id, name, object_type, par_id) values (151, 'Saint Kitts and Nevis', 'country', 5);
insert into country(id, name, object_type, par_id) values (152, 'Saint Lucia', 'country', 5);
insert into country(id, name, object_type, par_id) values (153, 'Serbia', 'country', 4);
insert into country(id, name, object_type, par_id) values (154, 'Seychelles', 'country', 1);
insert into country(id, name, object_type, par_id) values (155, 'Singapore', 'country', 3);
insert into country(id, name, object_type, par_id) values (156, 'Syrian Arab Republic', 'country', 3);
insert into country(id, name, object_type, par_id) values (157, 'Slovakia', 'country', 4);
insert into country(id, name, object_type, par_id) values (158, 'Slovenia', 'country', 4);
insert into country(id, name, object_type, par_id) values (159, 'United Kingdom', 'country',4 );
insert into country(id, name, object_type, par_id) values (160, 'United States', 'country', 5);
insert into country(id, name, object_type, par_id) values (161, 'Solomon Islands', 'country', 6);
insert into country(id, name, object_type, par_id) values (162, 'Somalia', 'country', 1);
insert into country(id, name, object_type, par_id) values (163, 'Sudan', 'country', 1);
insert into country(id, name, object_type, par_id) values (164, 'Suriname', 'country', 7);
insert into country(id, name, object_type, par_id) values (165, 'Sierra Leone', 'country', 1);
insert into country(id, name, object_type, par_id) values (166, 'Tajikistan', 'country', 3);
insert into country(id, name, object_type, par_id) values (167, 'Thailand', 'country', 3);
insert into country(id, name, object_type, par_id) values (168, 'Tanzania', 'country', 1);
insert into country(id, name, object_type, par_id) values (169, 'Timor-Leste', 'country', 3);
insert into country(id, name, object_type, par_id) values (170, 'Togo', 'country', 1);
insert into country(id, name, object_type, par_id) values (171, 'Tonga', 'country', 1);
insert into country(id, name, object_type, par_id) values (172, 'Trinidad and Tobago', 'country', 5);
insert into country(id, name, object_type, par_id) values (173, 'Tuvalu', 'country', 6);
insert into country(id, name, object_type, par_id) values (174, 'Tunisia', 'country', 1);
insert into country(id, name, object_type, par_id) values (175, 'Turkmenistan', 'country', 3);
insert into country(id, name, object_type, par_id) values (176, 'Turkey', 'country', 3);
insert into country(id, name, object_type, par_id) values (177, 'Uganda', 'country', 1);
insert into country(id, name, object_type, par_id) values (178, 'Uzbekistan', 'country', 3);
insert into country(id, name, object_type, par_id) values (179, 'Ukraine', 'country', 4);
insert into country(id, name, object_type, par_id) values (180, 'Uruguay', 'country', 7);
insert into country(id, name, object_type, par_id) values (181, 'Fiji', 'country', 6);
insert into country(id, name, object_type, par_id) values (182, 'Philippines', 'country', 3);
insert into country(id, name, object_type, par_id) values (183, 'Finland', 'country', 4);
insert into country(id, name, object_type, par_id) values (184, 'France', 'country', 4);
insert into country(id, name, object_type, par_id) values (185, 'Croatia', 'country', 4);
insert into country(id, name, object_type, par_id) values (186, 'Central African Republic', 'country', 1);
insert into country(id, name, object_type, par_id) values (187, 'Chad', 'country', 1);
insert into country(id, name, object_type, par_id) values (188, 'Montenegro', 'country', 4);
insert into country(id, name, object_type, par_id) values (189, 'Czech Republic', 'country', 4);
insert into country(id, name, object_type, par_id) values (190, 'Chile', 'country', 7);
insert into country(id, name, object_type, par_id) values (191, 'Switzerland', 'country', 4);
insert into country(id, name, object_type, par_id) values (192, 'Sweden', 'country', 4);
insert into country(id, name, object_type, par_id) values (193, 'Sri Lanka', 'country', 3);
insert into country(id, name, object_type, par_id) values (194, 'Ecuador', 'country', 7);
insert into country(id, name, object_type, par_id) values (195, 'Equatorial Guinea', 'country', 1);
insert into country(id, name, object_type, par_id) values (196, 'El Salvador', 'country', 5);
insert into country(id, name, object_type, par_id) values (197, 'Eritrea', 'country', 1);
insert into country(id, name, object_type, par_id) values (198, 'Estonia', 'country', 4);
insert into country(id, name, object_type, par_id) values (199, 'Ethiopia', 'country', 1);
insert into country(id, name, object_type, par_id) values (200, 'South Africa', 'country', 1);
insert into country(id, name, object_type, par_id) values (201, 'South Sudan', 'country', 1);
insert into country(id, name, object_type, par_id) values (202, 'Jamaica', 'country', 5);
insert into country(id, name, object_type, par_id) values (203, 'Japan', 'country', 3);
